#include "CS_Item_TorokoNecklace.h"

CS_Item_TorokoNecklace::CS_Item_TorokoNecklace()
{
	ani.png = L"CS_CaveStoryMod";
	ani.sprite_index = L"item_toroko_necklace";
}

std::shared_ptr<Entity> CreateCS_Item_TorokoNecklace()
{
	return std::make_shared<CS_Item_TorokoNecklace>();
}
